Error al cargar las preferencias del emulador de ANDROID en la última versión de intelj

Recibo el siguiente mensaje de error: Error al cargar las preferencias.

en una versión anterior de intelj no recibí ese error, busqué en todo Internet, nadie tiene respuesta.

Actualización: finalmente son los dispositivos Android SDK los que ya no crean.

preguntado el 27 de agosto de 11 a las 19:08

1 Respuestas

Sugiero eliminar el proyecto y crear uno nuevo. Si persiste, desinstale IntelliJ y vuelva a instalarlo.

Respondido 28 ago 11, 00:08

finalmente son los dispositivos Android SDK los que ya no crean - user310291

No es la respuesta que estás buscando? Examinar otras preguntas etiquetadas or haz tu propia pregunta.